/*---------------------------------------------*/
/*  content_1_column.css                       */
/*  Version 1.20                               */
/*  Last Updated 10.4.2013                   */
/*                                             */
/*  Styles for the one-column content area     */
/*---------------------------------------------*/

#main_content_1 {
 margin: 0px;
 padding: 0 10px 0 10px;
}

#main_content_2 {
 margin: 0px;
 padding: 0 10px 0 10px;
}

#left_column {
 display:none;
}

#right_column {
 display:none;
}

#middle_column {
 margin:0;
}
